• caglararli@hotmail.com
  • 05386281520

CVE-2024-25436 | pkp ojs 3.3 Production Module subject cross site scripting

Çağlar Arlı      -    17 Views

CVE-2024-25436 | pkp ojs 3.3 Production Module subject cross site scripting

A vulnerability classified as problematic was found in pkp ojs 3.3. This vulnerability affects unknown code of the component Production Module. The manipulation of the argument subject leads to cross site scripting. This vulnerability was named CVE-2024-25436. The attack can be initiated remotely. There is no exploit available.